<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta name="description" content="" />
    <meta name="keywords" content="" />
    <meta property="og:title" content="Smartwater" />
    <meta property="og:image" content="" />
    <meta property="og:site_name" content="smartwater.brussels" />
    <meta
    property="og:description"
    content="Un dispositif de monitoring collaboratif et extensif de la qualité des eaux"
    />
    <title>Smartwater</title>
    <link rel="stylesheet" type="text/css" href="style.css" />
</head>

<body>
    <div class="section infos">
        <h1>SmartWater</h1>
        <div class="sub-title">
            Un dispositif de monitoring collaboratif et extensif de la qualité des eaux en région Bruxelloise
        </div>
        <div class="row">
            <div class="column">
                <div class="hexagons0">
                    <img src="assets/hexagons.png" alt="illustration smartwater" />
                </div>
            </div>
            <div class="column">
                <div class="pt-collection">
                    <div class="pt-item">
                        <img src="assets/sonde.png" alt="" />
                        <div class="text">
                            Proposer un nouvel outil de monitoring low cost,
                            modulaire et open source
                        </div>
                    </div>
                    <div class="pt-item">
                        <img src="assets/diy.png" alt="" />
                        <div class="text">
                            Construire des capteurs low cost, DIY (do it yourself)
                            pour étudier la qualité de l'eau.
                        </div>
                    </div>
                    <div class="pt-item">
                        <img src="assets/lab.png" alt="" />
                        <div class="text">
                            Produire de l’énergie via des piles à combustible
                            microbiennes.
                        </div>
                    </div>
                    <div class="pt-item">
                        <img src="assets/app.png" alt="" />
                        <div class="text">
                            Développer une application d’observations collaboratives
                            de la faune et la flore aquatiques
                        </div>
                    </div>
                    <div class="pt-item">
                        <img src="assets/robot.png" alt="" />
                        <div class="text">
                            Explorer la qualité de l'eau dans des zones
                            inaccessibles grâce à un robot mobile
                        </div>
                    </div>
                    <div class="pt-item">
                        <img src="assets/share.png" alt="" />
                        <div class="text">
                            Cellule de transferts et partage de connaissances
                        </div>
                    </div>
                </div>
            </div>
            
        </div>
        
        <ul>
            … afin de répondre aux challenges suivants:
            <br />
            <br />
            <li>Intégrer un monitoring participatif et citoyen</li>
            <li>Renforcer le suivi sur sections ultra-urbanisées</li>
            <li>Incuber des solutions de monitoring durable/soutenables</li>
            <li>
                Proposer des outils d’aide à la décision pour une gestion
                intégrée des milieux aquatiques
            </li>
            <li>
                Réintégrer dans l’esprit des citoyens la place de l’eau et
                son importance dans la ville ?
            </li>
        </ul>
        <br/>
        <br/>
    </div>
        <div class="grafana_">
            <h2> Étangs de Boitsfort</h2>
            <br/>

            voir aussi <a href="https://smartwaterbxl.be/grafana/d/UToBipFMz/robot-1?orgId=2&refresh=5s&from=now-12h&to=now">ici</a>

           <br/> 
           <br/> 
            <iframe src="https://smartwaterbxl.be/grafana/d-solo/UToBipFMz/robot-1?orgId=2&refresh=5s&panelId=8" frameborder="0" scrolling="yes" style="overflow: hidden; height: 100%; width: 49%; float: left; " height="100%" width="49%" align="left">
            </iframe>  
                                        
            <iframe src="https://smartwaterbxl.be/grafana/d-solo/UToBipFMz/robot-1?orgId=2&refresh=5s&panelId=2" frameborder="0" scrolling="yes" style="overflow: hidden; height: 100%; width: 49%; float: left; " height="100%" width="49%" align="left">
            </iframe>  

            <iframe src="https://smartwaterbxl.be/grafana/d-solo/UToBipFMz/robot-1?orgId=2&refresh=5s&panelId=3" frameborder="0" scrolling="yes" style="overflow: hidden; height: 100%; width: 49%; float: left; " height="100%" width="49%" align="left">
            </iframe>  
                                        
            <iframe src="https://smartwaterbxl.be/grafana/d-solo/UToBipFMz/robot-1?orgId=2&refresh=5s&panelId=4" frameborder="0" scrolling="yes" style="overflow: hidden; height: 100%; width: 49%; float: left; " height="100%" width="49%" align="left">
            </iframe> 

        </div>
    
        
        
        <!-- <div class="pt-collection">
            <div class="pt-item">
                <img src="" alt="">
                <div class="text"></div>
            </div>
            <div class="pt-item">
                <img src="" alt="">
                <div class="text"></div>
            </div>
            <div class="pt-item">
                <img src="" alt="">
                <div class="text"></div>
            </div>
            <div class="pt-item">
                <img src="" alt="">
                <div class="text"></div>
            </div>
            <div class="pt-item">
                <img src="" alt="">
                <div class="text"></div>
            </div>
            <div class="pt-item">
                <img src="" alt="">
                <div class="text"></div>
            </div>
        </div> -->
    </body>
    </html>
